WWW::YoutubeViewer::ParseJSON(3)

NAME
WWW::YoutubeViewer::ParseJSON - Parse JSON content.

SYNOPSIS
    use WWW::YoutubeViewer::ParseJSON;
    my $obj = WWW::YoutubeViewer::ParseJSON->new(%opts);

SUBROUTINES/METHODS

  parse_json_string($json_string)
Parse a JSON string and return a HASH ref.

  make_json_string($ref)
Create a JSON string from a HASH or ARRAY ref.

AUTHOR
Trizen, "<echo dHJpemVuQHByb3Rvbm1haWwuY29tCg== | base64 -d>"

SUPPORT
You can find documentation for this module with the perldoc command.

    perldoc WWW::YoutubeViewer::ParseJSON

LICENSE AND COPYRIGHT
Copyright 2013-2015 Trizen.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See <http://dev.perl.org/licenses/> for more information.